@charset "utf-8";

/*==========================================
File name: top.css
Editors: itprobe_zenzaidoji
Last Editor: itprobe_zenzaidoji
Date: 2009.07.29
========================================== */

#top .keyvisual{
	margin: 0 0 2px 6px;
	}


#top .section{
	width: 620px;
	margin: 0 0 15px 0;
}

.top_info{
	border: solid 1px #CCCCCC;
	padding: 5px;
	width: 610px;
}

div.info_area{
	margin: 0 5px 10px 5px;
	
}

.top_part{
	border: solid 1px #CCCCCC;
	padding: 5px 5px 0 6px;
	width: 290px;
	min-height: 150px;
	height: auto !important;
  	height: 150px;

}

.top_part img{
	margin: 0 0 5px 0;	
}

.top_part h3{
	margin: 0 0 3px 0;	
}

#top .article{
	padding: 5px 5px 15px 5px;
}

@-moz-document url-prefix() {
  /* Firefox専用スタイル */
canvas{
    zoom:100%!important;
  }
}
